Subject: [netatalk-admins] I don't see my linux box in the chosser

From: Dalponte Dominique <[email-masked]>
Date: Mon, 27 Sep 1999 13:43:58 +0200

hello 

   I install netatalk netatalk-1.4b2+asun2.1.3-6  on a linux mandrake 6.0

  first I have problem with the start stop script : I can't register .....

  so when I won't to stop netatalk I kill the process....

  When I start netatalk all is right but when I won't to select my linux box in
the chosser I c'ant see the icon

  I must to give the IP adresse of the linux box and then the mac connect to
the server 

any suggestions ?

A+